[HMI/SCADA] RSView Enterprise Supervisory Edition /RSView Enterprise Machine Edition 4.00

[复制链接]
查看10 | 回复0 | 2021-5-27 02:11:58 | 显示全部楼层 |阅读模式
RSView SE/ME 4.0 需要先安装IIS(Internet Information Services),运行操作系统支持Windows XP Professional with Service Pack 1 or 2, or Windows 2000 Professional with Service Pack 4。很古老的软件不支持任何windows 7/8/10以及更新的操作系统环境。


1.png 2.png

下载地址:
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则